/*---------------FOR MENU CSS---------------*/
.navbar-brand-box {
    width: 200px;
}

.vertical-menu {
    width: 200px;
}

.main-content {
    margin-left: 190px;
}

.footer {
    left: 200px;
    position: fixed;
    bottom: 0;
}

body[data-sidebar-size] {
    min-height: auto !important;
}


.custom-warning{
    background-color: #c49410;
    font-weight: bold;
    color: white;
}

.custom-warning:hover{
    background-color: #c49410;
    color: white;
}

/*---------------FOR MENU CSS---------------*/

/*---------------FOR CARD CSS---------------*/
.page-content {
    padding: calc(55px + 1.5rem) calc(1rem* .75) 14px calc(1rem* .75);
}

.page-title-box {
    padding-bottom: 1rem;
}

.card-body{
    padding: 10px;
}
/*---------------FOR CARD CSS---------------*/


/*---------------FOR FORM CSS---------------*/
label {
    margin-bottom: 0rem;
    font-weight: 500;
}
/*---------------FOR FORM CSS---------------*/


/*---------------CUSTOM SCROLL FOR OVERFLOW TABLE---------------*/
/* width */
.custom-scroll::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

/* Track */
.custom-scroll::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.custom-scroll::-webkit-scrollbar-thumb {
    background: #b5b9ff ;
}

/* Handle on hover */
.custom-scroll::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/*---------------CUSTOM SCROLL FOR OVERFLOW TABLE---------------*/

/*---------------FOR CUSTOM TABS---------------*/
.nav-tabs-custom .nav-item .nav-link.active {
    color: black;
    font-weight: bold;
    background: #ecdbab;
    width: 100%;
    border-radius: 0;
}

.mm-active .active {
    background: beige;
}
/*---------------FOR CUSTOM TABS---------------*/

/*---------------FOR TABLES---------------*/

.table>:not(caption)>*>* {
    padding: .5rem .5rem !important;

}

.status-changed{
    padding: .1rem 0.3rem;
}

/*---------------FOR TABLES---------------*/


.search-bg{
    background-color: #ffffff !important;
}


/*FOR DROPDOWN SEARCH*/
.choices__list--dropdown, .choices__list[aria-expanded] {
    width: 280px;
}
/*FOR DROPDOWN SEARCH*/